@charset "utf-8";
/*=============================================================
 at_a_glance
=============================================================*/
.at_a_glance .ttl-L{
	font-size: 2.0rem;
	line-height: 1.3;
	font-weight: bold;
	margin-bottom: 20px;
	min-height: 52px;
}
.at_a_glance .ttl-S{
	font-size: 1.8rem;
	line-height: 1.4;
	font-weight: bold;
	margin-top: 10px;
}
.at_a_glance .ttl-L>span{
	padding-left: 5px;
	font-size: 1.4rem;
	font-weight: normal;
}
.at_a_glance .num-L{
	font-size: 7.2rem;
	line-height: 1.2;
	font-weight: bold;
	color: #e6002d;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.at_a_glance .num-S{
	font-size: 4.2rem;
	line-height: 1.2;
	font-weight: bold;
	padding-bottom: 10px;
}
.at_a_glance .numM{
	font-size: 4.2rem;
	line-height: 1.2;
	font-weight: bold;
	margin: 0!important;
}
.at_a_glance .year{
	font-size: 2.4rem;
	font-weight: bold;
	color: #e6002d;
	margin: 10px 0;
}
.at_a_glance .year>span{
	font-size: 7.2rem;
	line-height: 1.2;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
/*=============================================================
 at_a_glance
=============================================================*/
.at_a_glance{}
	
}

/*=============================================================
 2023 renewal
=============================================================*/
/* at_a_glance
--------------------------------------------------------- */
.at_a_glance .col-2-lg {
	display: flex;
  flex-wrap: wrap;
	gap: 16px;
}
.at_a_glance .col-2-lg > div:first-child {
	width: calc(60% - 8px);
}
.at_a_glance .col-2-lg > div:nth-child(2) {
	width: calc(40% - 8px);
}
.at_a_glance .contentsInner {
	max-width: 1300px;
	padding: 0 40px;
}
.at_a_glance #contents {
	margin-top: 190px;
	padding-bottom: 0;
}
.at_a_glance section {
	padding: 160px 0;
}
.at_a_glance section:not(:first-child) {
	margin-top: 0;
}
.at_a_glance h2 {
	margin-bottom: 24px;
	font-size: 5.5rem;
	line-height: 1.2;
}

/* scroll-in
--------------------------------------------------------- */
.at_a_glance .scroll-in {
	opacity: 0;
	transition: .6s ease;
	transition-delay: .4s;
}
.at_a_glance .scroll-in.done {
	opacity: 1;
}

/* fade-up
--------------------------------------------------------- */
.at_a_glance .fade-up,
.at_a_glance .fade-up-delay,
.at_a_glance .fade-up-delay > div,
.at_a_glance .fade-up-bottom {
	opacity: 0;
	transform: translateY(20px);
	transition: .6s ease;
}
.at_a_glance .fade-up {
	transition-delay: .2s;
}
.at_a_glance .fade-up-bottom {
	transition-delay: .4s;
}
.at_a_glance .fade-up-delay,
.at_a_glance .fade-up-delay > div {
	transition-delay: .4s;
}
.at_a_glance .fade-up-delay > div:nth-child(2) {
	transition-delay: .6s;
}
.at_a_glance .fade-up-delay > div:nth-child(3) {
	transition-delay: .8s;
}
.at_a_glance .fade-up-delay > div:nth-child(4) {
	transition-delay: 1s;
}
.at_a_glance .fade-up-delay > div:nth-child(5) {
	transition-delay: 1.2s;
}

.at_a_glance .fade-up.done,
.at_a_glance .fade-up-delay.done,
.at_a_glance .fade-up-delay.done > div,
.at_a_glance .fade-up-bottom.done {
	opacity: 1;
	transform: translateY(0);
}

/* topicPathArea
--------------------------------------------------------- */
.at_a_glance #topicPathArea {
	position: absolute;
	z-index: 1;
	padding: 32px 40px;
	color: #fff;
}
.at_a_glance #topicPathArea a {
	color: #fff;
}

/* MVarea
--------------------------------------------------------- */
.at_a_glance .MVarea {
	position: relative;
	height: calc(100vh - 130px);
	padding: 0 80px;
	background: url(../image/index_mv.png) no-repeat center center;
	background-size: cover;
}
.at_a_glance .MVarea .txtBox {
	position: absolute;
	top: 24%;
}
.at_a_glance #pageTtl {
	display: inline-block;
	padding: 8px 24px;
	font-size: 2.0rem;
	color: #fff;
	background: url(../image/index_pageTtl_bg.jpg) no-repeat center center;
	background-size: cover;
}
.at_a_glance .MVarea .txtBox p {
	margin-top: 32px;
	line-height: 1.2;
	font-size: 7.2rem;
	font-weight: 700;
	color: #fff;
}
.at_a_glance .MVarea .seclinkBtn {
	position: absolute;
	bottom: 10%;
	right: 80px;
	width: 160px;
}

/* article
--------------------------------------------------------- */
.at_a_glance article {
	position: relative;
}
.at_a_glance article::before {
	content: '';
	z-index: -1;
	position: absolute;
	top: -240px;
	left: -30px;
	display: block;
	width: 100%;
	max-width: 240px;
	height: 240px;
  background: url(../image/index_secBg_left01.png) no-repeat center center;
  background-size: contain;
}

/* section 1
--------------------------------------------------------- */
.at_a_glance section:first-child {
	position: relative;
	padding: 0 0 180px;
}
.at_a_glance section:first-child::after {
	content: '';
	position: absolute;
	bottom: 20px;
	right: 20px;
	display: block;
	width: 100%;
	max-width: 131px;
	height: 131px;
	background: url(../image/index_secBg_right01.png) no-repeat center center;
	background-size: contain;
}
.at_a_glance section:first-child h2 + p {
	max-width: 480px;
}
.at_a_glance section:first-child .col-2 {
	align-items: center;
}


/* section 2
--------------------------------------------------------- */
.at_a_glance section:nth-child(2) {
	position: relative;
	padding-bottom: 8px;
	background-color: #fefbf2;
}
.at_a_glance section:nth-child(2)::before {
	content: '';
	position: absolute;
	top: 20px;
	right: 120px;
	display: block;
	width: 100%;
	max-width: 220px;
	height: 220px;
	background: url(../image/index_secBg_right01.png) no-repeat center center;
	background-size: contain;
	
}
.at_a_glance section:nth-child(2) > div {
	position: relative;
	z-index: 1;
}
.at_a_glance section:nth-child(2) h2::after {
	content: '';
	display: block;
	height: 4px;
	width: 114px;
	margin-top: 16px;
	background-color: #e5002c;
}
.at_a_glance section:nth-child(2) >	figure img {
	display: block;
	margin: 32px auto 0;
}
.at_a_glance .primaryList li {
	position: relative;
	font-size: 1.8rem;
	margin-left: 24px;
}
.at_a_glance .primaryList li::before {
	content: '';
  position: absolute;
  top: 9px;
  left: -20px;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #E5002D;
}

/* section 3
--------------------------------------------------------- */
.at_a_glance section:nth-child(3) {
	position: relative;
	padding-bottom: 320px;
	background-color: #f3f5f8;
}
.at_a_glance section:nth-child(3)::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 1300px;
	height: 173px;
	background: url(../image/index_secBg_bg.jpg) no-repeat center bottom;
	background-size: contain;
}
.at_a_glance section:nth-child(3) h2 {
	margin-bottom: 72px;
	text-align: center;
}
.at_a_glance section:nth-child(3) h2::after {
	content: '';
	display: block;
	height: 4px;
	width: 114px;
	margin: 16px auto 0;
	background-color: #e5002c;
}
.at_a_glance .card-type-1 > div {
	padding: 72px 56px;
	box-sizing: border-box;
	border-radius: 10px;
	background-color: #fff;
}
.at_a_glance .card-type-1 figure {
  display: flex;
  align-items: end;
  justify-content: center;
	min-height: 210px;
  margin: 0 auto 40px;
}
.at_a_glance .card-type-1 > div:first-child figure {
	max-width: 300px;
}
.at_a_glance .card-type-1 > div:nth-child(2) figure {
	max-width: 200px;
}
.at_a_glance .card-type-1 .content-box {
	display: flex;
	justify-content: center;
	gap: 16%;
	margin-bottom: 24px;
}
.at_a_glance .card-type-1 .content-box.first {
	position: relative;
	justify-content: left;
}
.at_a_glance .card-type-1 .content-box.first::after {
	content: '';
	position: absolute;
	top: 0;
	right: 50%;
	transform: translateX(-50%);
	display: block;
	width: 2px;
	height: 100%;
	background-color: #dedede;
}
.at_a_glance .card-type-1 .content-box.first > div {
	width: 50%;
}
.at_a_glance .card-type-1 .content-box.second {
	height: 154px;
	align-items: center;
}
.at_a_glance .card-type-1 .content-box .top {
	display: block;
	text-align: left;
	font-size: 2rem;
	font-weight: 700;
}
.at_a_glance .card-type-1 .content-box .num {
	display: block;
	margin-bottom: 8px;
	line-height: 1;
	font-weight: 700;
	font-size: 10rem;
	color: #e5042c;
}
.at_a_glance .card-type-1 .content-box .num span {
	font-size: 4rem;
}
.at_a_glance .card-type-1 .content-target span {
	display: block;
	font-size: 3rem;
	font-weight: 700;
}
.at_a_glance .card-type-1 div:last-child .txt-top {
	padding-top: 40px;
}
.at_a_glance .card-type-1 .txt-top span {
	font-size: 8rem;
}

/* section 4
--------------------------------------------------------- */
.at_a_glance section:nth-child(4) {
	position: relative;
	padding-top: 72px;
}
.at_a_glance section:nth-child(4) h2 {
	position: relative;
	margin-bottom: 72px;
	text-align: center;
}
.at_a_glance section:nth-child(4)::before {
	content: '';
	position: absolute;
	top: -64px;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	width: 72px;
	height: 72px;
	background: url(../image/logo.png) no-repeat center center;
	background-size: contain;
}
.at_a_glance section:nth-child(4)::after {
	content: '';
	z-index: -1;
	position: absolute;
	top: 120px;
	left: 40px;
	display: block;
	width: 100%;
	max-width: 156px;
	height: 156px;
  background: url(../image/index_secBg_left02.png) no-repeat center center;
  background-size: contain;
}
.at_a_glance section:nth-child(4) h2::after {
	content: '';
	display: block;
	width: 114px;
	height: 4px;
	margin: 16px auto 0;
	background-color: #e5002c;
}
.at_a_glance section:nth-child(4) .card-type-2 {
	position: relative;
	justify-content: center;
	text-align: center;
}
.at_a_glance section:nth-child(4) .card-type-2 p {
	max-width: 378px;
	margin: 16px auto 0;
	line-height: 1.2;
	text-align: center;
	font-size: 2.2rem;
	font-weight: 700;
}

/* section 5
--------------------------------------------------------- */
.at_a_glance section:nth-child(5) {
	position: relative;
	text-align: center;
	background: url(../image/index_bg01.png) no-repeat center center;
	background-size: cover;
	color: #fff;
}
.at_a_glance section:nth-child(5)::before {
	content: '';
	z-index: -1;
	position: absolute;
	top: -210px;
  right: 40px;
	display: block;
	width: 100%;
	max-width: 230px;
	height: 230px;
  background: url(../image/index_secBg_right01.png) no-repeat center center;
  background-size: contain;
}
.at_a_glance section:nth-child(5) h2 + p {
	max-width: 910px;
	margin: 0 auto;
}

.at_a_glance section:nth-child(5) figure {
	margin-top: 48px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
max-width 1023px
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:1023px){
	.at_a_glance .MVarea {
		height: calc(100vh - 60px);
		padding: 0 48px;
	}
	.at_a_glance #pageTtl {
		font-size: 3.2vw;
	}
	.at_a_glance .MVarea .txtBox {
		top: 32%;
	}
	.at_a_glance .MVarea .txtBox p {
		margin-top: 24px;
		font-size: 7.2vw;
	}
	.at_a_glance .MVarea .seclinkBtn {
		right: 5vw;
		width: 100px;
	}
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
max-width 960px
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:960px){
	.at_a_glance #contents {
		margin-top: 0;
	}
	.at_a_glance article::before {
		top: -70px;
    left: -50px;
	}
	.at_a_glance section:first-child {
		padding: 160px 0;
	}
	.at_a_glance section:first-child h2 + p {
		max-width: 100%;
	}
	.at_a_glance .card-type-1 .content-box .num {
		font-size: 7vw;
	}
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
	.at_a_glance section,
	.at_a_glance section:first-child {
		padding: 120px 0;
	}
	.at_a_glance .contentsInner {
		padding: 0 4%;
	}
	.at_a_glance article .contentsInner {
		padding: 0 8%;
	}
	.at_a_glance .col-2-lg > div:first-child,
	.at_a_glance .col-2-lg > div:nth-child(2) {
		width: 100%;
	}
	.objectFit img {
		width: 100%;
    object-fit: cover;
    aspect-ratio: 3 / 2;
    border-radius: 30px;
	}
	.at_a_glance h2 {
		font-size: 6.4vw;
	}
	.at_a_glance .MVarea {
		padding: 0 4%;
	}
	.at_a_glance article::before {
		top: -50px;
		left: -10%;
		max-width: 30vw;
		height: 156px;
	}
	.at_a_glance section:first-child::after {
		bottom: 0;
    right: -13px;
    max-width: 14vw;
	}
	.at_a_glance section:nth-child(2)::before {
    top: -60px;
    right: 14vw;
    max-width: 24vw;
    height: 150px;
	}
	.at_a_glance section:nth-child(3) {
		padding-bottom: 120px;
	}
	.at_a_glance .card-type-1 > div {
		padding: 13% 8% 10%;
	}
	.at_a_glance .card-type-1 figure {
		min-height: auto;
	}
	.at_a_glance .card-type-1 .content-box.first {
		gap: 32px;
	}
	.at_a_glance .card-type-1 > div:first-child figure {
		max-width: 200px;
	}
	.at_a_glance .card-type-1 > div:nth-child(2) figure {
		max-width: 140px;
	}
	.at_a_glance .card-type-1 .content-box .num {
		font-size: 12vw;
	}
	.at_a_glance .card-type-1 .content-box.second {
		height: auto;
	}
	.at_a_glance section:nth-child(4)::before {
		top: -30px;
		width: 11vw;
	}
	.at_a_glance section:nth-child(4)::after {
		top: 150px;
    left: 10px;
    max-width: 24vw;
	}
	.at_a_glance section:nth-child(5)::before {
		top: -170px;
    right: -20px;
    max-width: 32vw;
	}
}